#
# GNU Solfege - ear training for GNOME
# Copyright (C) 2000, 2001, 2002, 2003, 2004  Tom Cato Amundsen
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

dist_files += $(wildcard online-docs/es_MX/*.xml) \
		$(wildcard online-docs/es_MX/*.tely) \
		$(wildcard online-docs/es_MX/*.sgml) \
		online-docs/es_MX/Makefile

installfiles += $(wildcard online-docs/es_MX/*.html) \
		$(wildcard online-docs/es_MX/*.png) \
		$(wildcard online-docs/es_MX/*.midi)

easy-dist-files += $(wildcard online-docs/es_MX/*.html) \
		   $(wildcard online-docs/es_MX/*.png) \
		   $(wildcard online-docs/es_MX/*.midi)

TARGETS += online-docs/es_MX/solfege.html online-docs/es_MX/toc.html

clean-files += $(wildcard online-docs/es_MX/lily-*) \
		$(wildcard online-docs/es_MX/*.html)

online-docs/es_MX/solfege.html: $(wildcard online-docs/es_MX/*.xml)
